@charset "UTF-8";
/* CSS Document */

body {
	background: #eeeff0 url(http://shyfrog.net/images/sfm_bg.gif) left top repeat-y;
	font: 11px Arial, Helvetica, sans-serif;
	color: #4b4844;
	letter-spacing: 1px;
	height: auto; 
	min-height:100%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#master {
	width: 845px;
	}
a {
	color: #8a919b;
	text-decoration: none;
}
a:hover {
	color: #a81b12;
	text-decoration: none;
	}
h1 {
	font: bold 12px Arial, Helvetica, sans-serif;
	display: inline;
	letter-spacing: 4px;
	text-transform: lowercase;
	}
h2 {
	font: bold 12px Arial, Helvetica, sans-serif;
	display: inline;
	margin: auto 5px auto auto;
	}
h3	{
	font: bold 12px Arial, Helvetica, sans-serif;
	float: right;
	letter-spacing: 4px;
	text-transform: lowercase;
	margin: -15px 0px auto auto;
	}
h4	{
	font: bold 11px Arial, Helvetica, sans-serif;
	float: right;
	text-align: right;
	margin: -5px 5px auto auto;
	}
p#left {
	margin: 5px 10px 5px 10px;
	font-weight: bold;
	width: 50%;
	float: left;
	}
p#right {
	margin: 5px 10px 5px 0px;
	font-weight: bold;
	}
ul#box {
	margin: 0px;
	padding: 0px;
	}
#toptext {
	text-align: left;
	margin: 10px 15px;
	width: 415px;
	}
#toptext2 {
	float: right;
	text-align: left;
	margin: 5px 15px;
	width: 425px;
	}
#content {
	text-align: left;
	margin: 10px 15px;
	width: 415px;
	}
#logo {
	background: url(http://shyfrog.net/images/sfm_logo.gif) left top no-repeat;
	height: 83px;
	}
#logo2 {
	background: url(http://shyfrog.net/images/sfm_logo2.gif) left top no-repeat;
	height: 83px;
	}

/* MAIN NAVIGATION */
ul.nav {
	position: relative;
	font: bold 11px Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	text-align: right;
	letter-spacing: 4px;
	list-style: none;
	color: #336;
	top: 85px;
	}
li.nav a {
	border-bottom: #999 solid 1px;
	margin: 0px 0px 0px -50px;
	padding-right: 10px;
	width: 162px;
	color: #4b4844;
	display: block;
	background:#eeeff0;
	text-decoration: none;	
	opacity: .85;
	filter: alpha(opacity=85);
	}
li.nav a:hover {
	border-bottom: #999 solid 1px;
	margin: 0px 0px 0px -50px;
	padding-right: 10px;
	width: 162px;
	color: #a81b12;
	display: block;
	background:#fff;
	text-decoration: none;
	}
/* BODY CONTENT BOXES */
.content2, img {
	text-align: left;
	margin: 0px;
	padding: 0px;
	}
ul.content2 {
	position: relative;
	list-style: none;
	margin: 7px;
	padding: 0px;
	width: 415px !important; width: 400px;
	}
li.content2 a {
	border: #ccc solid 1px;
	margin: 7px;
	padding: 7px;
	color: #4b4844;
	display: block;
	text-decoration: none;
	width: 415px !important; width: 400px;
	}
li.content2 a:hover {
	background: #fff url(http://shyfrog.net/images/sfm_launch.gif) right top no-repeat;
	border: #ccc solid 1px;
	margin: 7px;
	padding: 7px;
	color: #4b4844;
	display: block;
	text-decoration: none;
	width: 415px !important; width: 400px;
	}
/* LEFT COLUMN */
.column1 {
	text-align: left;
	padding: 0px;
	margin: 0px;
	}
ul.column1 {
	position: relative;
	list-style: none;
	float: left;
	margin: 7px;
	padding: 0px;
	width: 195px !important; width: 178px;
	}
li.column1 a {
	border: #ccc solid 1px;
	margin: 7px;
	padding: 7px;
	color: #4b4844;
	display: block;
	text-decoration: none;
	width: 195px !important; width: 178px;
	}
li.column1 a:hover {
	border: #ccc solid 1px;
	margin: 7px;
	padding: 7px;
	color: #4b4844;
	display: block;
	background:#fff;
	text-decoration: none;
	width: 195px !important; width: 178px;
	}
/* RIGHT COLUMN */
.column2 {
	text-align: left;
	padding: 0px;
	margin: 7px !important; margin: 0px;
	}
ul.column2 {
	position: relative;
	float: left;
	list-style: none;
	margin: 7px;
	padding: 0px;
	width: 195px !important; width: 178px;
	}
li.column2 a {
	border: #ccc solid 1px;
	margin: 7px;
	padding: 7px;
	color: #4b4844;
	display: block;
	text-decoration: none;
	width: 195px !important; width: 178px;
	}
li.column2 a:hover {
	border: #ccc solid 1px;
	margin: 7px;
	padding: 7px;
	color: #4b4844;
	display: block;
	background:#fff;
	text-decoration: none;
	width: 195px !important; width: 178px;
	}
/* SCREEN SHOT CONTAINER */
li.screenshot {
	list-style: none; 
	min-height:100%;
	width: 638px;
	height: 594px;
	margin: 0px;
	padding: 0px;
	float: left;
	}
/* SHIP ROCK IMAGE */
li.imageL1 {
	background: url(http://shyfrog.net/images/sfm_1L.jpg) left top no-repeat;
	list-style: none;
	width: 162px;
	min-height:100%;
	height: 594px;
	margin: 0px;
	padding: 0px;
	float: left;
	}

li.imageM1 {
	background: url(http://shyfrog.net/images/sfm_1M.jpg) left top no-repeat;
	list-style: none;
	min-height:100%;
	width: 168px;
	height: 594px;
	margin: 0px;
	padding: 0px;
	float: left;
	}

li.imageR1 {
	background: url(http://shyfrog.net/images/sfm_1R.jpg) left top no-repeat;
	list-style: none; 
	min-height:100%;
	width: 470px;
	height: 594px;
	margin: 0px;
	padding: 0px;
	float: left;
	}
/* BALANCING ROCK */
li.imageL2 {
	background: url(http://shyfrog.net/images/sfm_2L.jpg) left top no-repeat;
	list-style: none;
	width: 162px;
	min-height:100%;
	height: 594px;
	margin: 0px;
	padding: 0px;
	float: left;
	}

li.imageM2 {
	background: url(http://shyfrog.net/images/sfm_2M.jpg) left top no-repeat;
	list-style: none;
	min-height:100%;
	width: 168px;
	height: 594px;
	margin: 0px;
	padding: 0px;
	float: left;
	}

li.imageR2 {
	background: url(http://shyfrog.net/images/sfm_2R.jpg) left top no-repeat;
	list-style: none; 
	min-height:100%;
	width: 470px;
	height: 594px;
	margin: 0px;
	padding: 0px;
	float: left;
	}
/* INDIAN PAINTBRUSH */
li.imageL3 {
	background: url(http://shyfrog.net/images/sfm_3L.jpg) left top no-repeat;
	list-style: none;
	width: 162px;
	min-height:100%;
	height: 594px;
	margin: 0px;
	padding: 0px;
	float: left;
	}

li.imageM3 {
	background: url(http://shyfrog.net/images/sfm_3M.jpg) left top no-repeat;
	list-style: none;
	min-height:100%;
	width: 168px;
	height: 594px;
	margin: 0px;
	padding: 0px;
	float: left;
	}

li.imageR3 {
	background: url(http://shyfrog.net/images/sfm_3R.jpg) left top no-repeat;
	list-style: none; 
	min-height:100%;
	width: 470px;
	height: 594px;
	margin: 0px;
	padding: 0px;
	float: left;
	}
/* PUDGY ROCK */
li.imageL4 {
	background: url(http://shyfrog.net/images/sfm_4L.jpg) left top no-repeat;
	list-style: none;
	width: 162px;
	min-height:100%;
	height: 594px;
	margin: 0px;
	padding: 0px;
	float: left;
	}

li.imageM4 {
	background: url(http://shyfrog.net/images/sfm_4M.jpg) left top no-repeat;
	list-style: none;
	min-height:100%;
	width: 168px;
	height: 594px;
	margin: 0px;
	padding: 0px;
	float: left;
	}

li.imageR4 {
	background: url(http://shyfrog.net/images/sfm_4R.jpg) left top no-repeat;
	list-style: none; 
	min-height:100%;
	width: 470px;
	height: 594px;
	margin: 0px;
	padding: 0px;
	float: left;
	}
/* MOUND */
li.imageL5 {
	background: url(http://shyfrog.net/images/sfm_5L.jpg) left top no-repeat;
	list-style: none;
	width: 162px;
	min-height:100%;
	height: 594px;
	margin: 0px;
	padding: 0px;
	float: left;
	}

li.imageM5 {
	background: url(http://shyfrog.net/images/sfm_5M.jpg) left top no-repeat;
	list-style: none;
	min-height:100%;
	width: 168px;
	height: 594px;
	margin: 0px;
	padding: 0px;
	float: left;
	}

li.imageR5 {
	background: url(http://shyfrog.net/images/sfm_5R.jpg) left top no-repeat;
	list-style: none; 
	min-height:100%;
	width: 470px;
	height: 594px;
	margin: 0px;
	padding: 0px;
	float: left;
	}